
GRUPO 5 - Feature #5237

Feature # 5169 (In Progress): Fase 1

Feature # 4903 (Resolved): Investigación

Elección del Modelo Final

10/17/2025 10:46 PM - Franco Churata

Status: Resolved Start date: 09/26/2025

Priority: Normal Due date: 09/27/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 10:46 PM - Franco Churata

- Parent task set to #4903

#2 - 10/17/2025 10:46 PM - Franco Churata

- Due date changed from 10/27/2025 to 09/27/2025

#3 - 10/17/2025 10:47 PM - Franco Churata

- Status changed from New to Resolved
